## eole-eop 0.1.0-eole2-7

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-eop
EOLE_VERSION=2.4
PKGAPPS=flask
FLASK_MODULE=eop

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
