=== debian/changelog ===
eole-eop (0.1.0-eole2-7) eole-2.4-unstable; urgency=low

  [ jcoupey ]
  * [f57bb4b] Refactoring : commentaires en anglais et exemples de json attendus (ref #7746)

  [ Lionel MORIN ]
  * [7d052cd] Merge branch 'master' into dist/ubuntu/precise/master
  * [37d87f1] Correction du script et de la conf en mode dev
  * [b6fe962] Merge branch 'master' into dist/ubuntu/precise/master
  * [a61fa8d] Suppression de la dépendance à controle-vnc-server (fixes #7883)
  * [289062b] Amélioration de la gestion de la clé eop en mode dev
  * [c92234e] La désactivation du sso entraine la désactivation d'EOP (fixes #7929)
  * [3852626] Passage par le smtp local ou sur le conteneur mail (fixes #8004)
  * [6cd7b1a] Merge branch 'master' into dist/ubuntu/precise/master
  * [4e5d6bb] Remplacement des hidden_if_in par des disabled_if_in (ref #7929)
  * [0340661] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6320a73] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-6'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 18 Apr 2014 11:31:48 +0200

eole-eop (0.1.0-eole2-6) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [3879ca3] Correction du cas où le dossier /tmp/tempdatadir du prof n'existe pas
  * [c994c63] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [624750b] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-5'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 03 Apr 2014 16:53:30 +0200

eole-eop (0.1.0-eole2-5) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [685c812] Ajout des fichiers de la police Ubuntu en 2.4 (ref #7852)
  * [c16d7bd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e5a17a] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-4'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 03 Apr 2014 11:36:56 +0200

eole-eop (0.1.0-eole2-4) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [d0f085a] Correction des redirections pour logout (ref #7831)
  * [4bdde98] Suppression de la conf apache pour passer par nginx (ref #7831)
  * [65d8336] Merge branch 'master' into dist/ubuntu/precise/master

  [ jcoupey ]
  * [7b67835] Correction d'un bug sur le rendu de devoir (ref #7746)

  [ EOLE Build Daemon ]
  * [3ddb0bf] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-3'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 03 Apr 2014 09:26:22 +0200

eole-eop (0.1.0-eole2-3) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [c0a58b5] Ajout de la conf apache
  * [299cfbc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6a473c8] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 01 Apr 2014 09:45:50 +0200

eole-eop (0.1.0-eole2-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [5130e59] Correction debian/eole-eop.install

  [ EOLE Build Daemon ]
  * [9e5930f] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 01 Apr 2014 09:13:08 +0200

eole-eop (0.1.0-eole2-1) eole-2.4-unstable; urgency=low

  * [d8042b9] Packaging
  * [28699e9] Packaging debian
  * [6ce3d22] Merge branch '2.4' into dist/ubuntu/precise/master
  * [4fb74b7] Merge branch '2.4' into dist/ubuntu/precise/master
  * [adb19fe] Correction dans debian/eole-eop.install
  * [4980cb2] Merge branch '2.4' into dist/ubuntu/precise/master
  * [8f223cc] Merge branch '2.4' into dist/ubuntu/precise/master

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 31 Mar 2014 16:02:04 +0200
