=== debian/control ===
Source: eole-eop
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eop
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eop/repository

Package: eole-eop
Architecture: all
Depends: ${misc:Depends},${python:Depends}, eole-web, eole-controle-vnc
Description: Templates et dictionnaires pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-eop-apps
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
         eole-flask-server, python-flaskext.wtf
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eole-eop
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}
Description: Sources pour EOP (gestion de devoir).
 Application indépendante de l'EAD dont l'objectif est de proposer une
 interface simple pour la gestion des devoirs à destination des
 professeurs.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
