## eole-eop 0.1.0-eole2-11

=== debian/changelog ===
eole-eop (0.1.0-eole2-11) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [c96a6a0] Correction des chemins /api en api dans les requetes ajax
  * [e4d4c5e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8fa618a] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-10'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 19 Jun 2014 10:40:13 +0200

eole-eop (0.1.0-eole2-10) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [f1e4034] Correction du dico
  * [8e5d51a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [069966a] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-9'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 13 Jun 2014 15:32:53 +0200

eole-eop (0.1.0-eole2-9) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [25ab8b7] Prise en compte de la variable activer_eoleapps dans le dico
  * [a58ff72] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [593c997] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-8'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 13 Jun 2014 14:46:57 +0200

eole-eop (0.1.0-eole2-8) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [32cc723] Ajout de l'instance "eoleapps" lors de l'appel au script eflckcl en posttemplate
  * [5071b65] Revert "Ajout de l'instance "eoleapps" lors de l'appel au script eflckcl en posttemplate"
  * [97e9dba] Ajout de l'instance "eoleapps" lors de l'appel au script eflckcl en posttemplate
  * [9625ecd] Gestion du service eoleapps par eole-flask
  * [857d7a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4f20363] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.0-eole2-7'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 13 Jun 2014 11:15:35 +0200
