## eole-eop 0.1.1-20

=== Makefile ===
--- 
+++ 
@@ -23,3 +23,6 @@
 ifneq (, $(strip $(wildcard $(SOURCE).mk)))
 include $(SOURCE).mk
 endif
+
+
+src_$(FLASK_MODULE)_menus_REC_DIR	:= $(FLASK_PATH)/menus
