=== debian/changelog ===
eole-eop (0.1.1-20) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [cf7d6d1] Ajout d'un icone de patience (ref #10181 @2h)
  * [de0b0f0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ecb905f] Lionel MORIN: Update package since “debian/eole/2.4/0.1.1-19”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 08 Jan 2015 11:39:10 +0100

eole-eop (0.1.1-19) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [d1d5277] Augmentation du timeout de la connexion smtp (ref #10181 @3h)
  * [4631f3a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9700ca8] Lionel MORIN: Update package since “debian/eole/2.4/0.1.1-18”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Jan 2015 16:59:41 +0100

eole-eop (0.1.1-18) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [68091d3] Début de doc shpinx auto-générée
  * [4f18153] Scindage du posttemplate en 2 (ref #10195 @4h)
  * [cda561a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e35421c] Lionel MORIN: Update package since “debian/eole/2.4/0.1.1-17”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Jan 2015 16:44:07 +0100

eole-eop (0.1.1-17) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [810b3d9] Mail d'envoi par défaut = "admin@" + domaine_messagerie_etab (ref #10086 @2h)
  * [7a02c43] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eop
  * [86cb559] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [9e93a5b] Lancement du service websockify sans pty
  * [0a4cfc9] * posttemplate/51-eop : cosmétique, on masque tout finalement :)

  [ EOLE Build Daemon ]
  * [7e6376c] Lionel MORIN: Update package since “debian/eole/2.4/0.1.1-16”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 18 Dec 2014 10:53:12 +0100

eole-eop (0.1.1-16) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [c147dad] Correction sur la fonction "Rafraîchir" de vnc (ref #9989 @1h)
  * [5ef6e50] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f823a97] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-15'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 15 Dec 2014 15:11:57 +0100

eole-eop (0.1.1-15) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [82e5136] Corrections dans le dossier des styles css (ref #8125 @1h)
  * [2d97a51] Corrections sur les requetes vers les api (ref #8125 @2h)
  * [4c0c900] Cosmétique : modification ordre des sections dans la page document
  * [cddd47d] Merge branch 'master' into dist/ubuntu/precise/master
  * [cd91d27] Copie de la clé eop dans le conteneur fichier (ref #9991 @2h)
  * [89deea2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [16d7496] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-14'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 11 Dec 2014 09:49:55 +0100

eole-eop (0.1.1-14) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [74f8191] Ajout d'une fonction de rafraichissement pour vnc (ref #8125 @2h)
  * [6a166d6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [24cfcac] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-13'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 04 Dec 2014 11:37:52 +0100

eole-eop (0.1.1-13) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [27fd3b9] Correction des droits sur tmpl/eop-websockify (ref #8125 30mn)
  * [1ddacaa] Correction du dico (ref #8125 @1h)
  * [7bcc44c] Modification de l'interface vnc (ref #8125 @4h)
  * [e2d1072] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e24a9f0] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-12'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 02 Dec 2014 12:33:18 +0100

eole-eop (0.1.1-12) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [7921efe] Modification de la gestion des curseur (ref #9820 @30mn)
  * [c331da9] Merge branch 'master' into dist/ubuntu/precise/master
  * [2299401] Gestion du démon websockify (#8125 @2h)
  * [5c53304] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ffad951] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-11'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 01 Dec 2014 15:26:01 +0100

eole-eop (0.1.1-11) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [01e891a] Mise à jour des libs noVNC en version 0.5 (#8125 @1h)
  * [0e6a806] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0e1ee1b] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-10'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 28 Nov 2014 12:08:51 +0100

eole-eop (0.1.1-10) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [984b4f2] Suppression du token à la fermeture de l'onglet (#9820 @2h)
  * [21434bb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e034a0] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-9'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 28 Nov 2014 11:31:09 +0100

eole-eop (0.1.1-9) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [a41b59f] Retouche des fichers de test selenium (#ref 9796 @1h)
  * [cc0d9c0] Passage des fenêtres vnc dans des onglets (ref #9820 @6h)
  * [444b603] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5814845] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-8'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 27 Nov 2014 16:56:14 +0100

eole-eop (0.1.1-8) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [df373bc] Correction appel interne à user_get_attr (ref #9528 @30mn)
  * [8738a2c] Merge branch 'refonteEOP' into master_merge
  * [79456c0] Merge branch 'master_merge' into dist/ubuntu/precise/refonteEOP_merge

  [ EOLE Build Daemon ]
  * [f9480e0] Lionel MORIN: Update package since 'debian/eole/2.4/0.1.1-7'


