=== debian/changelog ===
eole-eop (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [8e40674] Utilisation d'une nouvelle variable pour renseigner l'URL du websocket noVNC (ref #11766 @4h)
  * [035513f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [1a10f61] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-8”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 26 May 2015 15:24:15 +0200

eole-eop (2.4.1-8) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [dc5fa11] Prise en compte des options dans les groupes proposés (ref #11340 @1h)
  * [c4082ec] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [c1c4b82] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-7”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 20 Apr 2015 16:26:05 +0200

eole-eop (2.4.1-7) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [5fa9e53] Correction de l'aide : passage à la ligne avant "Attention..." (ref #11168)
  * [3e14cfd] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [e7ce824] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 14 Apr 2015 12:02:23 +0200

eole-eop (2.4.1-6) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [b144060] Traduction de "Logout" en "Déconnexion" (ref #11148 @0.5h)
  * [f965154] Harmonisation des libellés d'historique de document (ref #11149 @1h)
  * [d74fc6f] Meilleure mise en valeur des erreurs de formulaire (ref #11166 @1h)
  * [720626a] Ajustement de l'aide
  * [674e070] Modification de l'aide (ref #11168 @1h)
  * [5f9ea59] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [b9e56a9] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 13 Apr 2015 16:30:11 +0200

eole-eop (2.4.1-5) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [e73e046] Correction du changement de mot de passe (ref #11138 @4h)
  * [1ac570e] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [f69b38f] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 03 Apr 2015 14:40:34 +0200

eole-eop (2.4.1-4) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [020caf3] Renommage du fichier diagnose (sans extention) (Fixes: #10914, 15)
  * [c192566] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [1da42c6] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 18:00:10 +0100

eole-eop (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [363cdd7] Ajout du dossier diagnose dans debian/eole-eop.install (ref #10914 @0.5)

  [ EOLE Build Daemon ]
  * [39fba86] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-2”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:03:10 +0100

eole-eop (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0273a44] Update copyright years

  [ EOLE Build Daemon ]
  * [6256593] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Mar 2015 16:43:25 +0100

eole-eop (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1d39a37] Préparation pour EOLE 2.4.1
  * [4c2cabd] Merge branch 'disable-with-eoleapps'
  * [60e5460] Merge branch 'add-diagnose'
  * [7010ec5] Merge branch '2.4.1/master'

  [ Lionel MORIN ]
  * [595f0f4] Désactivation de EOP si eoleapps est désactivé (ref #10913 @2h)
  * [24edec8] Ajout d'un diagnose pour EOP (ref #10914 @3h)

  [ EOLE Build Daemon ]
  * [b62b2cf] Daniel Dehennin: Update package since “debian/eole/2.4/0.1.1-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Mar 2015 13:38:05 +0100
