## eole-eop 2.4.2~1-8

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 EOLE_RELEASE=2.4.1
 PKGAPPS=flask
 FLASK_MODULE=eop
