=== debian/changelog ===
eole-eop (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [4c7910b] Correction de la valeur par défaut de web_url_websocket (ref #12248 @15m)
  * [d879478] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5251fe7] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 16 Jul 2015 16:01:14 +0200

eole-eop (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [1ebe2b2] Correction menus (ref #12186 @15m)
  * [5a57747] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [ec8efbf] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 26 Jun 2015 13:25:40 +0200

eole-eop (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [90c2340] Suppression d'une tabulation dans le dico (ref #12179 @15m)
  * [8e39079] Correction des intitulés de menu (ref #12186 @15m)

  [ Joël Cuissinat ]
  * [c25fd42] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5fe3b95] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jun 2015 14:34:45 +0200

eole-eop (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [dc5fa11] Prise en compte des options dans les groupes proposés (ref #11340 @1h)
  * [8e40674] Utilisation d'une nouvelle variable pour renseigner l'URL du websocket noVNC (ref #11766 @4h)

  [ Bruno Boiget ]
  * [ee927f5] Merge branch '2.4.1/master' into 2.4.2/master
  * [cdb2dcd] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [609cf59] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 26 May 2015 17:10:25 +0200

eole-eop (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [b144060] Traduction de "Logout" en "Déconnexion" (ref #11148 @0.5h)
  * [f965154] Harmonisation des libellés d'historique de document (ref #11149 @1h)
  * [d74fc6f] Meilleure mise en valeur des erreurs de formulaire (ref #11166 @1h)
  * [720626a] Ajustement de l'aide
  * [674e070] Modification de l'aide (ref #11168 @1h)
  * [bd53c9e] Merge branch '2.4.1/master' into 2.4.2/master
  * [78470d3] Merge branch '2.4.2/master' into dist/eole/2.4.2/master
  * [5fa9e53] Correction de l'aide : passage à la ligne avant "Attention..." (ref #11168)
  * [d4a1088] Merge branch '2.4.1/master' into 2.4.2/master
  * [812c7b6] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [802cb36] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 14 Apr 2015 12:05:49 +0200

eole-eop (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [020caf3] Renommage du fichier diagnose (sans extention) (Fixes: #10914, 15)

  [ Lionel MORIN ]
  * [e73e046] Correction du changement de mot de passe (ref #11138 @4h)
  * [cdd0d9d] Merge branch '2.4.1/master' into 2.4.2/master
  * [e606b36] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f00268b] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 03 Apr 2015 16:27:18 +0200

eole-eop (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [235e115] Ajout du dossier diagnose dans debian/eole-eop.install (ref #10914 @0.5)

  [ Joël Cuissinat ]
  * [6b65dc2] Renommage du fichier diagnose (sans extention) (Fixes: #10914, 15)

  [ Daniel Dehennin ]
  * [c089789] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [73709c7] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Mar 2015 16:07:48 +0100

eole-eop (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fd594f8] Preparation pour EOLE 2.4.2-alpha1
  * [dd22876] Merge tag 'release/2.4.2_1'

  [ EOLE Build Daemon ]
  * [320e20b] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-1”

  [ Lionel MORIN ]

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 20 Mar 2015 14:21:35 +0100
