## eole-eop 2.5.1-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-eop
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
-EOLE_RELEASE=2.4.1
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.1
 PKGAPPS=flask
 FLASK_MODULE=eop
