=== debian/changelog ===
eole-eop (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0771f26] Gestion du cas où "activer_eop" est désactivée
  * [59cbc8d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e0628f8] Joël Cuissinat: Update package since “debian/eole/2.5.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 12 Oct 2015 14:47:14 +0200

eole-eop (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [7281a2e] Ajout de FORCE_CAS_REMOTE_IP dans la conf eop (ref #13269 @15m)
  * [cd55e44] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [20747ce] Lionel MORIN: Update package since “debian/eole/2.5.1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Oct 2015 10:24:49 +0200

eole-eop (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [e87368e] Utilisation de web_url pour l'accès à websockify (ref #13271 @1h)
  * [851ff48] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [513f133] Lionel MORIN: Update package since “debian/eole/2.5.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 01 Oct 2015 15:15:57 +0200

eole-eop (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [ad3a2f0] remplissage automatique de revproxy_eop si eop et reverse-proxy sont sur la même machine (ref #13271 @1h)
  * [24311e6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e88dde4] Lionel MORIN: Update package since “debian/eole/2.5.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 29 Sep 2015 14:46:23 +0200

eole-eop (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [11bd183] Release version 2.5.1
  * [8dab01c] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4500d50] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:49:48 +0200

eole-eop (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b23ab5b] Nouvel espace de nommage des tags Debian
  * [df85f1d] Preparation pour EOLE 2.5
  * [6442bd4] Prepare version 2.5.1-a1
  * [b224d0b] Merge tag 'release/2.5.1_1'
  * [ddc0d53] Nouvel espace de nommage des tags Debian

  [ Joël Cuissinat ]
  * [020caf3] Renommage du fichier diagnose (sans extention) (Fixes: #10914, 15)

  [ Lionel MORIN ]
  * [e73e046] Correction du changement de mot de passe (ref #11138 @4h)
  * [cdd0d9d] Merge branch '2.4.1/master' into 2.4.2/master
  * [b1dfc17] Merge branch '2.4.2/master'
  * [16f9616] Merge branch 'master' into dist/eole/2.5/master
  * [b144060] Traduction de "Logout" en "Déconnexion" (ref #11148 @0.5h)
  * [f965154] Harmonisation des libellés d'historique de document (ref #11149 @1h)
  * [d74fc6f] Meilleure mise en valeur des erreurs de formulaire (ref #11166 @1h)
  * [720626a] Ajustement de l'aide
  * [674e070] Modification de l'aide (ref #11168 @1h)
  * [bd53c9e] Merge branch '2.4.1/master' into 2.4.2/master
  * [5fa9e53] Correction de l'aide : passage à la ligne avant "Attention..." (ref #11168)
  * [d4a1088] Merge branch '2.4.1/master' into 2.4.2/master
  * [dc5fa11] Prise en compte des options dans les groupes proposés (ref #11340 @1h)
  * [8e40674] Utilisation d'une nouvelle variable pour renseigner l'URL du websocket noVNC (ref #11766 @4h)
  * [7bdf0b1] Merge branch 'dist/eole/2.5/master' of https://dev-eole.ac-dijon.fr/git/eop into dist/eole/2.5/master
  * [90c2340] Suppression d'une tabulation dans le dico (ref #12179 @15m)
  * [8e39079] Correction des intitulés de menu (ref #12186 @15m)
  * [1ebe2b2] Correction menus (ref #12186 @15m)
  * [4c7910b] Correction de la valeur par défaut de web_url_websocket (ref #12248 @15m)
  * [7d6a643] Merge branch '2.4.2/master'
  * [b3b632e] Merge branch 'master' into dist/eole/2.5/master
  * [2e7487b] Corrections cosmétiques logo eole et année
  * [77d31ef] Merge branch 'master' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [ee927f5] Merge branch '2.4.1/master' into 2.4.2/master
  * [0702555] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [186a423] Lionel MORIN: Update package since “debian/eole/2.4.2_1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 17 Sep 2015 16:56:21 +0200
