## eole-eop 2.5.2-12

=== debian/changelog ===
eole-eop (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [9602f03] Correction mineure rafraichissement droits prof (ref #14553)
  * [5c34c41] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [de7279a] Lionel MORIN: Update package since “debian/eole/2.5.2-11”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 21 Jan 2016 09:12:30 +0100

eole-eop (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [09f8991] Correction d'intitulé pour droits prof (ref #14553)
  * [c50a0c6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5195ff8] Lionel MORIN: Update package since “debian/eole/2.5.2-10”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 19 Jan 2016 16:35:45 +0100

eole-eop (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [0949bc4] Mise en place du module droits prof (ref #14554 @.5h)
  * [901e815] Merge branch 'master' into 7895_DelegationDroitProf
  * [9d09815] Ajout d'un frontend avec données de test (ref #14553 @12h)
  * [19e7482] Ajout du plugin isotope pour la fluidité d'affichage (ref #14553 @1h)
  * [7adde94] Backend pour le chargement des données initiales (ref #14554 @3h)
  * [963c450] Correction liste des classes + structure backend (ref #14554 @2h)
  * [356a13d] Externalisation du code backend vers controle-vnc (ref #14554 @0.5h)
  * [93491df] Ajout des requetes AJAX d'ajout et de suppression de droit (ref #14553 @1h)
  * [1e2997e] Appels controle-vnc pour l'ajout et la suppression de droit (ref #14554 @1h)
  * [e946b4a] Meilleure gestion d'erreur au retour des requetes de droits prof (ref #14554 @0.5h)
  * [59da29c] Correction rafraichissement affichage après requete droits prof (ref #14553 @0.5h)
  * [f6b3cc3] Correction mineure (ref #14554)
  * [6b5d6ed] Merge branch '7895_DelegationDroitProf'
  * [212d6b9] Merge branch 'master' into dist/eole/2.5/master

  [ gwen ]
  * [4086d13] interface de délégation des droits #7895 @0.5h
  * [1244f38] EOP: passage de la doc à markdown @0.5h
  * [cde1805] EOP: passage de la doc à markdown @0.5h
  * [ad4322a] EOP: passage de la doc à markdown @0.5h
  * [7505273] EOP: #7895 fronted droitsprof @2h

  [ EOLE Build Daemon ]
  * [dabea67] Lionel MORIN: Update package since “debian/eole/2.5.2-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 19 Jan 2016 15:15:43 +0100

eole-eop (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [49909d4] Correction regression (ref #14568 @.5h)
  * [f5a5865] Correction/traduction du message en cas de fichier trop gros (ref #14552 @1h)
  * [823a19d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [df6b98b] Lionel MORIN: Update package since “debian/eole/2.5.2-8”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 18 Jan 2016 13:46:26 +0100

eole-eop (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [8eb976c] Héritage de la valeur max d'upload de genconfig vers eop (ref #14568 @3h)
  * [126b9b5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4e44958] Lionel MORIN: Update package since “debian/eole/2.5.2-7”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 08 Jan 2016 16:57:55 +0100

eole-eop (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [9d3bfd8] Messages d'erreur persistants dans la partie gestion de devoir (ref #13982 @1h)
  * [6292856] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [31d35b8] Lionel MORIN: Update package since “debian/eole/2.5.2-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jan 2016 15:54:21 +0100

eole-eop (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [c7bb954] Meilleure gestion des messages d'erreur en cas de fichier trop gros (ref #14552 @4h)
  * [2b6ee2e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5ab6ca2] Lionel MORIN: Update package since “debian/eole/2.5.2-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jan 2016 15:26:58 +0100

eole-eop (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [ebe55fd] Mise à jour du plugin plupload (ref #14514 @3h)
  * [9ad0eb1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0907e4f] Lionel MORIN: Update package since “debian/eole/2.5.2-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jan 2016 11:25:47 +0100

eole-eop (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [6482cd7] Correction dans l'affichage de la date (ref #14511 @.5h)
  * [992226a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [969d517] Lionel MORIN: Update package since “debian/eole/2.5.2-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 05 Jan 2016 10:21:50 +0100

eole-eop (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [536a6ab] Mise en place d'un cache javascript pour les documents à supprimer (ref #14515 @3h)
  * [00c6596] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cfd2c5e] Lionel MORIN: Update package since “debian/eole/2.5.2-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 04 Jan 2016 16:54:54 +0100

eole-eop (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [2c5f4d0] Mise à jour des tests selenium pour la partie distribution de documents
  * [0030d6b] Mise à jour des plugins jQuery, bootstrap et jGrowl (ref #14482 @3h)
  * [6fb3eb5] Mise à jour du plugin chosen (ref #14482 @1h)
  * [abe4bf3] Correction visuelle de la navbar (ref #14482 @30m)
  * [68ea741] Mise à jour du plugin dataTables (ref #14482 @2h)
  * [8a62f39] Ajout colonne date dans historique devoir (ref #14511 @3h)
  * [2d4158d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ddc28ca] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 23 Dec 2015 14:45:59 +0100

eole-eop (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]

