## eole-eop 2.5.2-16

=== debian/changelog ===
eole-eop (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [1bf71e9] Corrections mineures sur la génération aléatoire de mot de passe élèves
  * [57622e1] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [7695b64] Lionel MORIN: Update package since “debian/eole/2.5.2-15”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 16:51:03 +0100

eole-eop (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [1e8dd79] prof => professeur (ref #12327)
  * [ee53c76] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ec3040a] Lionel MORIN: Update package since “debian/eole/2.5.2-14”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 12:13:46 +0100

eole-eop (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [9e6f146] Correction d'une url javascript (ref #18205)
  * [c58659c] L'admin peut toujours changer les mots de passe de tous les élèves (ref #18205)
  * [9b21f02] Correction d'intitulés dans le dico EOP (ref #12327)
  * [fcc5dca] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f4a0016] Lionel MORIN: Update package since “debian/eole/2.5.2-13”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 20 Dec 2016 11:51:29 +0100

eole-eop (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [151f55f] Tous les profs peuvent changer les mots de passe des élèves
  * [d6dde5f] Merge branch '18205_All_profs_password' into 2.5.2/master
  * [e93d9f9] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c897539] Lionel MORIN: Update package since “debian/eole/2.5.2-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 20 Dec 2016 09:20:39 +0100
