## eole-eop 2.5.2-19

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
+EOLE_RELEASE=2.5.2
 PKGAPPS=flask
 FLASK_MODULE=eop
