=== debian/changelog ===
eole-eop (2.5.2-19) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [fab0a4d] Merge branch 'issue/23402' into 2.5.2/master
  * [a20c602] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [fc20572] Fabrice Barconnière: Update package since “debian/eole/2.5.2-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 09:59:25 +0200

eole-eop (2.5.2-18) eole-2.5.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [af0232f] Merge branch '2.5.2/23187-Fix_prof_list' into 2.5.2/master
  * [cf88a4e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ca6b8f4] Lionel MORIN: Update package since “debian/eole/2.5.2-17”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 15:50:52 +0100

eole-eop (2.5.2-17) eole-2.5.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [1415f7c] professeur => enseignant (ref #12327)
  * [51e1cc5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b2eb7ea] Lionel MORIN: Update package since “debian/eole/2.5.2-16”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Jan 2017 11:29:01 +0100
