=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-eop
 Architecture: all
-Depends: ${misc:Depends},${python:Depends}, eole-web, eole-controle-vnc
+Depends: ${misc:Depends},${python:Depends}, eole-web,
+         eole-controle-vnc, eole-flask
 Description: Templates et dictionnaires pour EOP (gestion de devoir).
  Application indépendante de l'EAD dont l'objectif est de proposer une
  interface simple pour la gestion des devoirs à destination des
@@ -22,7 +23,7 @@
 Package: eole-eop-apps
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-eole-eop,
-         eole-flask-server, python-flaskext.wtf
+         eole-flask-server, python-flaskext.wtf, eoleflask-aaa
 Description: Sources pour EOP (gestion de devoir).
  Application indépendante de l'EAD dont l'objectif est de proposer une
  interface simple pour la gestion des devoirs à destination des
