## eole-eop 2.6.0-9

=== debian/changelog ===
eole-eop (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [47c4dd6] ne pas démarrer websockify avant l'instance (ref #17363)
  * [1302499] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c9949fa] Garette Emmanuel: Update package since “debian/eole/2.6.0-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:30:42 +0200

eole-eop (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [b81fc3d] ne pas démarrer websockify avant l'instance (ref #17363)
  * [7647c67] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a00b6cc] Garette Emmanuel: Update package since “debian/eole/2.6.0-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:25:08 +0200

eole-eop (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8997ea0] Ajout des adresses IP locales pour le SSO
  * [961eb0c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9a645a6] Lionel MORIN: Update package since “debian/eole/2.6.0-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Sep 2016 15:43:43 +0200

eole-eop (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [7e1991c] Modifications des imports flask.ext.wtf en wtforms (# ref #16650 @1.5h)
  * [0f078c3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ae654d9] Lionel MORIN: Update package since “debian/eole/2.6.0-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 28 Jun 2016 14:50:52 +0200

eole-eop (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1175f78] Utilisation d’un paquet EOLE pour websockify
  * [10439ca] Merge branch 'master'
  * [1563d93] Définition du paquet EOLE pour websockify

  [ EOLE Build Daemon ]
  * [f70f259] Daniel Dehennin: Update package since “debian/eole/2.6.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 May 2016 11:46:39 +0200

eole-eop (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b8775b5] Installer le service websockify dans le conteneur

  [ EOLE Build Daemon ]
  * [763cac7] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 May 2016 11:04:21 +0200

eole-eop (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [746d4e1] Migration vers systemd (activation et installation du .service)

  [ EOLE Build Daemon ]
  * [d90c82b] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 May 2016 14:52:49 +0200

eole-eop (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1480331] Migration vers systemd

  [ EOLE Build Daemon ]
  * [0544e17] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 May 2016 11:05:49 +0200

eole-eop (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [7060ca3] Début Maj tests selenium => non fonctionnels du au remplacement d'ajaxplorer par pydio
  * [ceea17b] Amélioration du mode dev
  * [7710024] Retour du fichier src/eop.conf indispensable pour la compilation
  * [d022846] Merge branch 'master' into dist/eole/2.6.0/master

  [ Daniel Dehennin ]
  * [b2ea9dd] Prepare version 2.6.0
  * [8bddcc5] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Philippe Caseiro ]
  * [e498fcb] Migration du script d'init vers systemd
  * [97930a3] Changement du type de service
  * [0694261] Merge branch 'master' into dist/eole/2.6.0/master
  * [78227c4] Ajout du .service systemd pour websockify dans le paquet debian

  [ EOLE Build Daemon ]
  * [dc28d38] Philippe Caseiro: Update package since “debian/eole/2.5.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 29 Apr 2016 11:40:34 +0200
